GuideLab API

List members of an organization

Retrieve members of an organization. Accessible to the org itself or active partner organizations. Supports search and role filtering. Available to both labs and clinics.

GET
/organization/{id}/members

Retrieve members of an organization. Accessible to the org itself or active partner organizations. Supports search and role filtering. Available to both labs and clinics.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Query Parameters

q?string
role?string

Response Body

application/json

curl -X GET "https://example.com/organization/550e8400-e29b-41d4-a716-446655440000/members"
{  "members": [    {      "id": "string",      "name": "string",      "email": "string",      "role": "string"    }  ]}
Empty
Empty
Empty